/*
Theme Name: ILES Australia
Theme URI: 
Description: Twenty Seventeen Child Theme
Author: ZhineTech
Author URI: https://ZhineTech.com
Template: twentyseventeen
Version: 1.1
License: GNU General Public License v2 or later
License URI: http://www.gnu.org/licenses/gpl-2.0.html
Text Domain: twentyseventeen
Tags: one-column, two-columns, right-sidebar, flexible-header, accessibility-ready, custom-colors, custom-header, custom-menu, custom-logo, editor-style, featured-images, footer-widgets, post-formats, rtl-language-support, sticky-post, theme-options, threaded-comments, translation-ready
*/

/*
@font-face {
   font-family: zhinetech-thin;
   src: url("../fonts/zhinetech-thin.woff");
   format("woff");
}
*/

html,
body {
  font-size: 14px !important;
   width: 100%;
   height: 100%;
}

body {
  margin: 0;
  padding: 0;
  -webkit-appearance: none;
  -webkit-font-smoothing: antialiased;
  -webkit-text-size-adjust: none;
  font-smooth: always;
  text-size-adjust: 100%;
  text-rendering: optimizeLegibility;
}

header {
   height: 75px;
}

body, button, input, select, textarea,
h1, h2, h3, h4, h5, h6, .h1, .h2, .h3, .h4, .h5, .h6 {
  font-family: "Open Sans", sans-serif;
  padding-top: 0;
  margin-bottom: 0;
}

h1 {
   font-size: 1.625rem !important;
}

h2 {
   font-size: 1.4rem !important;
}

h3 {
   font-size: 1.2rem !important;
}

h2.widget-title {
   font-size: 1.3rem !important;
   margin-bottom: 0.2rem;
}


ul, ol {
   padding-left: 2em;
   margin-top: -1.5em;
}

.container-fluid ul, .container-fluid ol {
   margin-top: 0.5em;
}

.page .entry-content, .page .panel-content, .page .site-footer {
   padding: 0px;
}

.home.page #home {
   display: none;
}
/*
.home.page .site-main:first-child .panel-content {
.home.page .site-main > article:first-child .panel-content {
*/

.home.page #main > article:first-of-type .panel-content {
   color: white;
   text-align: center;
   width: 100%;
   position: fixed;
   top: 40%;
   left: 0;
}

.contact-row {
   border-bottom: 1px solid #eee;
}

.contact-row tr {
   border-bottom: none;
   line-height: 1em;
}

.contact-row tr td:first-of-type {
   width: 5em;
}

.gform_wrapper,
.gform_wrapper label,
.gform_wrapper div.ginput_container {
   margin: 0 !important;
}

.gform_wrapper select {
   height: 2.35em;
}

.gform_wrapper .gsection {
   margin-bottom: 0px !important;
}

.gform_wrapper .gfield_checkbox li label,
.gform_wrapper .gfield_radio li label {
   font-size: 14px !important;
}


.gform_wrapper .gfield.gfield_html img {
   max-width: 150% !important;
   margin-top: 16px;
}

/* Posts */
.site-content {
   padding: 2.5em 0 0;
}

/* Single Post */
.single-post:not(.has-sidebar) #primary,
.page.page-one-column:not(.twentyseventeen-front-page) #primary,
.archive.page-one-column:not(.has-sidebar) .page-header,
.archive.page-one-column:not(.has-sidebar) #primary {
	margin: 0 1em;
	max-width: 100%;
}

.epl-search-form .epl-search-label {
   font-size: 1rem;
}

.epl-stickers-wrapper {
   z-index: auto;
}

.main-navigation li {
   border-bottom: 1px solid #333;
}

.main-navigation > div > ul {
   border-top: 0;
}


.social-navigation a {
   -webkit-border-radius: 30px;
   border-radius: 30px;
   height: 30px;
   margin: 0;
   width: 30px;
}

.social-navigation .icon {
   top: 7px;
}

.social-navigation ul, .social-navigation ol {
   padding-left: 0;
}

.navigation-top .current-menu-item > a, .navigation-top .current_page_item > a, .navigation-top a {
   font-family: "Open Sans Condensed", sans-serif;
}

.navigation-top, .main-navigation ul {
   margin-right: 20px;
}

@media screen and (min-width: 30em) {
   .entry-title {
     font-family: "Open Sans Condensed", sans-serif;
     font-size: 1.4rem;
   }
}

@media screen and (min-width: 48em) {
   .main-navigation ul ul {
      background: #000000;
      border: none;
   }
   .main-navigation ul ul a {
      padding: 0.5em 0.5em;
      width: 13em;
   }
   .main-navigation li li:hover, .main-navigation li li.focus {
      background: #333;
   }
   .navigation-top {
      left: inherit;
      width: inherit;
   }
   .main-navigation a {
      padding: 0.1em 0.5em;
   }
   .navigation-top .wrap,
   .page .panel-content .wrap {
      padding: 0.75em 0;
   }
   .page.page-one-column .entry-header,
   .twentyseventeen-front-page.page-one-column .entry-header,
   .archive.page-one-column:not(.has-sidebar) .page-header {
      margin-bottom: 0em;
   }

   .page-one-column .panel-content .wrap {
      max-width: 900px;
   }
}

.navigation-top, .main-navigation ul {
   background-color: #000;
   border: none;
}

.site-navigation-fixed {
   opacity: 0.8;
   line-height: 1em;
}

.site-navigation-fixed .wrap {
   float: right;
}

.navigation-top .current-menu-item > a, .navigation-top .current_page_item > a,
.navigation-top a {
   font-size: 16px;
   font-weight: normal;
   color: #dddddd;
}

.navigation-top .current_page_item > a, .navigation-top a:hover, .navigation-top a:focus {
   color: #fff;
}

.menu-toggle {
   color: #c8c8c8;
   margin: 0px auto;
}

.menu-toggle, .menu-toggle:hover, .menu-toggle:focus {
   outline: none;
}

.menu-scroll-down {
/*
   display: none !important;
*/
}

.navigation-top .dropdown-toggle  {
   color: #dddddd;
   padding-left: 100%;
}

.custom-header {
   background-color: #000;
}

.custom-logo-link img {
   max-height: 75px;
   padding: 5px 0px;
}

.site-branding {
   padding: 0;
   margin-bottom: 0 !important;
}

.site-title, .site-title a, 
.site-description {
   color: #ddd;
}

.epl-property-blog.hentry, .builder-module-content .epl-property-blog.hentry {
   margin-bottom: 10px !important;
}

@media screen and (max-width: 768px) {
   header {
      height: auto;
   }
   .navigation-top, .main-navigation ul {
      margin-right: 0px;
   }
   .home.page #main > article:first-of-type .panel-content {
      position: relative;
      top: -300px;
   }
}

@media(max-width:500px) {
   .wrap {
      padding: 0px 1em;
   }
   .entry-title {
     font-family: "Open Sans Condensed", sans-serif;
     font-size: 1.4rem;
   }
   .site-title {
      font-size: 1.3rem;
   }
   .home.page #main > article:first-of-type .panel-content {
      position: relative;
      top: -150px;
   }   
}